
Redmine - Feature #8255

Consider updating CodeRay to 1.0 RC-x

2011-04-30 02:13 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Third-party libraries Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Whenever CodeRay 1.0 RC-x is released consider updating the included version in Redmine.

Related issues:

Blocks Redmine - Feature #3382: Ability to select only source code without li... Closed 2009-05-18

Precedes Redmine - Feature #4264: Update CodeRay to 1.0 final Closed

History

#1 - 2011-04-30 02:17 - Mischa The Evil

- Subject changed from Update CodeRay to 1.0 final to Consider updating CodeRay to 1.0 RC-x

Copied from #4264 to consider implementing CodeRay 1.0 RC-x (before CodeRay 1.0 final is released) into a following version that allows such

change (according to ReleaseManagement, though this document seems outdated atm, this should be possible in a minor release (i.e. at least 1.3.0,

looking at current state of 1.2.0) and is looking possible due to the followed roadmap of CodeRay).

#2 - 2011-04-30 02:25 - Mischa The Evil

Changed issue-relations to reflect the upstream roadmap:

+ related to Defect #7495: Python multiline comments highlighting problem

in Reposit...

+ precedes Feature #4264: Update CodeRay to 1.0 final

#3 - 2011-05-03 20:03 - johann sebatian

- Assignee set to johann sebatian

#4 - 2011-06-10 10:04 - Etienne Massip

- Assignee deleted (johann sebatian)

#5 - 2011-06-17 11:48 - Etienne Massip

CodeRay 1.0pre is out.

#6 - 2011-09-21 09:26 - Etienne Massip

- Status changed from New to Closed

- Target version deleted (Unplanned backlogs)

- Resolution set to Invalid

Closed in favor of moving to CodeRay 1.0 final (#4264) which has been released.
